body {
  overflow-x: hidden;
}

.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  max-width: 100rem;
}
@media (min-width: 576px) {
  .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (min-width: 992px) {
  .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
@media (min-width: 1400px) {
  .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}
.container-fluid .row, .container-sm .row, .container-md .row, .container-lg .row, .container-xl .row, .container-xxl .row {
  --bs-gutter-x: 1rem;
  --bs-gutter-y: 0;
}
@media (min-width: 992px) {
  .container-fluid .row, .container-sm .row, .container-md .row, .container-lg .row, .container-xl .row, .container-xxl .row {
    --bs-gutter-x: 1.5rem;
  }
}
@media (min-width: 1400px) {
  .container-fluid .row, .container-sm .row, .container-md .row, .container-lg .row, .container-xl .row, .container-xxl .row {
    --bs-gutter-x: 2rem;
  }
}

.sidebar-second [id^=block-] {
  margin-bottom: 2.5rem;
}

.block-system-main-block .comp {
  margin-bottom: 2.5rem;
}

